


body
{  margin:0px 0px 0px 0px;
background-image:url(../images/bg.gif);


}
p{ margin:7px 0px;
}
h2{margin:9px 0px; font-size:11pt; color:#484848;}


A:Link, A:Active, A:Visited
{
	Color: #4e4e4e;
	Text-Decoration: None;
}
A:Hover
{
	Color: #000000;
	Text-Decoration: UnderLine;
}

A:Link.sublinks, A:Active.sublinks, A:Visited.sublinks
{
	Color: #f95c22;
	Text-Decoration: None;
}
A:Hover.sublinks
{
	Color: #f95c22;
	Text-Decoration: UnderLine;
}


.text
{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;
text-align:justify;
color:#474747;


}
.footer
{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;
text-align:center;
color:#4e4e4e;
line-height:17px;


}
.success{
  border-color:#00FF00;
  border-width: 1px;
  border-style: solid;
  padding: 0.6em; 
  color:#000099;
  background-color:#999900;
  margin-bottom:2px;
  padding-left: 50px;
  background:#FFC url("../images/jabber_protocol.png") no-repeat 10px center;
  font-family:Verdana, Arial, Helvetica, sans-serif;
  font-size:14;
}